ktime_get_ts
Prev | High-resolution timers | Next

## Name

ktime_get_ts — get the monotonic clock in timespec format

## Synopsis

`void ktime_get_ts (` | struct timespec * | ts`)`;

## Arguments

`ts`

  pointer to timespec variable

## Description

The function calculates the monotonic clock from the realtime clock and the wall_to_monotonic offset and stores the result in normalized timespec format in the variable pointed to by `ts`.

Prev | Up | Next
ktime_get_real | Home | ktime_add_ns